a{text-decoration:none}
ul,ol{padding:0;margin:0}
li{list-style:none}
.header
{
border-top: 5px solid #e41e26;
position: relative;
background: #f6f6f6;
}
.header-res-860{display:none; background: #fffafa;}
.header-res-860 .logo{
	text-align: center;
    padding: 4%;
    margin: 0;
}
.header-res-860 .logo p{margin:0}
.header-res-860 .logo a{display:block}
.header-res-860 .logo a img{max-width:100%}
.header-res-860 .search{padding: 2% 4%;margin: 0 1%;background: #e41e26;border-radius: 3px;}
.header-res-860 .search input{border-radius: 20px;border: 2px solid #fff;}
.header-res-860 .search button{margin: 0;border: 5px solid #fff;border-radius: 5px 20px 20px 5px;background: #01367a;}
.header .top{padding: 20px 0px 10px 0px;}
.header .top .logo{text-align:left}
.header .top .logo img
{
max-width: 80%;
padding: 5px 0px 5px 0px;
}
.header .top .info{
text-align: right;
margin:15px 0px 0px 0px;
position:relative
}
.header .top .info .search{
    position: absolute;
    top: -40px;
    right:3%;
    float: right;
    width: 45%;
    padding: 0.5% 5% 0.5% 5%;
    background: #e41e26;
 }
 #triangle-topright {
    width: 0;
    top: 5px;
    right: 0;
    position: absolute;
    height: 0;
    border-bottom: 50px solid #f6f6f6;
    border-left: 50px solid transparent;
}
#triangle-topleft {
width: 0;
top: 5px;
left: 0;
position: absolute;
height: 0;
border-bottom: 50px solid #f6f6f6;
border-right: 50px solid transparent;
}

 .header .top .info .search input
 {
    border: none;
 }
 .header .top .info .search button{

 }
 .header .top .info .search button i{
 
 }

.header .top .info .telmail {
text-align: right;
margin:15px 0px 0px 0px;
}
.header .top .info .telmail a{
color: #222;
text-decoration: none;
font-weight: 600;
font-family: arial;
font-size: 13px;
padding: 10px 10px 10px 10px;
display: inline-block;
}

.header .bottom{
    text-align: left;
    background: #00367a;
    border-radius: 3px;
}
.header .bottom .menu{
    position:relative;padding: 0;
}
.header .bottom .menu ul{
    padding:0;margin:0

}
.header .bottom .menu ul li{
display: inline-block;text-decoration:none
}
.header .bottom .menu ul li a{
    color: #ffffff;
    padding: 10px 25px;
    display: inline-block;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
}
.header .bottom .menu ul li#active:first-child,.header .bottom .menu ul li.active:first-child{
    border-radius:3px
}
.header .bottom .menu ul li a:hover{color:#e41e26}
.header .bottom .menu ul li#active a:hover,.header .bottom .menu ul li.active a:hover{color:#fff!important}
#active,.header .bottom .menu ul li.active{background:#e41e26;}
.header .bottom .menu ul li.submenu{
  
}
#info,#tintuc,#gioithieu,#hinhanh,#menu_item_3{
  position:relative
}
#info ul,#tintuc ul,#gioithieu ul,#hinhanh ul,#menu_item_3 ul{
  width:350px;margin: 0px 0px 0px -5px;padding: 10px;
}
#info ul ol,#tintuc ul,#gioithieu ul,#hinhanh ul,#menu_item_3 ul ol{
padding: 0;
}
#info ul ol h3,#tintuc ul ol h3,#gioithieu ul ol h3,#hinhanh ul ol h3,#menu_item_3 ul ol h3{
padding:4px 8px;
display: block;
text-transform: capitalize;
color: #fff;
font-weight:normal;
}

.header .bottom .menu ul li.submenu:hover ul{display:block;}
.header .bottom .menu ul li.submenu ul{
    display:none;
    position:absolute;
    z-index:999;
    background: #00367af0;
    padding:0;
    margin:0;
    width:100%;
    left:0;
    top: 42px;
    border-top: 1px solid #fff;
}
.header .bottom .menu ul li.submenu ul ol{
    display: inline-block;
    padding: 1% 3% 3%;
	vertical-align: top;
}
.header .bottom .menu ul li.submenu ul ol h3{
    font-size: 15px;
    color: #61a7ff;
    line-height:30px
}
.header .bottom .menu ul li.submenu ul ol h3 a{
    font-size: 15px;
    color: #61a7ff;
    line-height:30px;
	padding: 0px 5px;
    display: block;text-transform: capitalize;
}
.header .bottom .menu ul li.submenu ul ol li{
    display:block
}
.header .bottom .menu ul li.submenu ul ol li a{
    text-transform: capitalize;
    padding: 5px;
    font: 400 13px arial;
	color: #ffffff;
}
.header .bottom .menu ul li.submenu ul ol li a:before{
    content: "●";
    font-size: 8px;
    margin: 3px 5px 0px 0px;
    float: left;
}
.header .bottom .menu ul li.submenu ul ol li a:hover{
background:none;
text-decoration:underline
}
.slider{
    padding: 0;
    margin-top: 1px;
}
.carousel-caption-res-900{display:none}
.slider .carousel-caption{right:0% !important;top:0%;left: inherit;height:100%}
.slider .carousel-caption.rate{background: #00367a;padding: 2%;}
.slider .carousel-caption h5,.carousel-caption-res-900 h5{font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 23px;
    padding: 10px 0;color: #ddd;}
.slider .carousel-caption h5 em,.carousel-caption-res-900 h5 em{display: block;}
.slider .carousel-caption .rate,.carousel-caption-res-900 .rate{width: 280px;color: #ddd;}
.rate .col-6{border-bottom: 1px solid #888;padding: 6px;}
.rate .col-6:nth-child(odd){border-right: 1px solid #888;}
.rate .col-6:nth-child(1),.rate .col-6:nth-child(2){border-top: 1px solid #888;}
.rate b{
	font-size: 13px;
    padding: 10px 0;
}
.slider .carousel-caption .rate span{}
.main{padding:0;}
.main .content{padding-top:1%;padding-bottom:1%}
.content .client-product{padding-left:0}
.content .client-product a.image{display: block;}
.content .client-product a.image img{width: 100%;border-radius:5px 5px 0px 0px;}
.content .client-product h3.name{margin: 0;
    padding: 0;}
.content .client-product h3.name a{
	background: #00367a;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 8px 12px;
    font: normal 16px / 1.6em arial;
    text-transform: uppercase;
    text-align: left;
}
.content .client-product .list{padding:8px;}
.content .client-product .list ul{}
.content .client-product .list ul h4 a{
font-size: 14px;
color: #00367a;
line-height: 30px;
display: block;
text-transform: capitalize;
}
.content .client-product .list ul h4 a:after,.content .news .list h4 a:after{
content: "+";
    float: right;
    font-weight: bold;
}

.content .client-product .list ul li{}
.content .client-product .list ul li a{
text-transform: capitalize;
    padding:4px 0px;
    font: 400 13px / 1.5em arial;
    display: block;
    color: #00367a;
}
.content .client-product .list.detail{
	background:#f2f2f2;padding: 10px;
}
.content .client-product .list ul li a:before{
    content: "●";
    font-size:10px;
    margin:0px 5px 0px 0px;
    float: left;
}
.content .client-product .list ul li a:hover{
color:#e41e26;text-decoration:underline
}

.content .news{background: #f2f2f2;
    padding: 6px 12px;}
.content .news.detail{background:none}
.content .news h3.name{margin: 0;padding: 0;}
.content .news h3.name a{
	color: #e41e26;
    text-decoration: none;
    display:block;
    padding:5px 0px;
    margin: 0px 0px 5px 0px;
    font: 400 16px / 1.6em arial;
    text-transform: uppercase;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
.detail .data .headline{font-size: 18px;
    text-transform: uppercase;
    padding: 10px 0px;}
.detail .data .description{font-size: 15px;
    line-height: 25px;}
.detail .data .description span{    color: #fff;
    background: red;
    padding: 0px 10px;
    border-radius: 5px;
    font-size: 13px;text-align:justify}
.detail .data .description em{}
.detail .data .picture{}
.detail .data .picture img{
	width: 100%;
    margin: 2% auto;}
.detail .data .info{text-align:justify}
.detail .data .info ul li{list-style-type: disc;margin-left: 20px!important;}
.content .news .list{}
.content .news .list h4{}
.content .news .list h4 a{
	text-transform: capitalize;
    padding:10px 0px;
    font: 400 13px arial;
    display: block;
    color: #00367a;
	text-align: justify;
	border-bottom: 1px solid #fff;
}
.content .news .list h4 a i{margin-right:3px}
.content .news .list ul{}
.content .news .list ul li{display: inline-block;}
.content .news .list ul li a{
	text-transform: capitalize;
    padding:8px 0px;
    font: 400 13px arial;
    display: block;
    color: #00367a;
	text-align: justify;
}
.content .news .list ul li a:before{
	content: "●";
    font-size:10px;
    margin:2px 5px 0px 0px;
    float: left;
}
.content .news .list ul li a img{float: left;
    padding:5px 5px 5px 0px;}
.content .news .list ul li a.image:before{
	content:'';
	font-size:10px;
    margin:0;
    float: none;
}
.content .news .list ul li a strong{
	display:block;padding: 5px 0px;
	font-size: 15px;
}
.content .news .list ul li a span{line-height: 23px;}
.content .news .list ul li a:hover{
	color:#e41e26;
}
.content .news.detail .list ul li a span{color:#222}
.news-item{display: flex;padding:5px 0px;margin:0px;}
.news-item a{color: #00367a;width:100%}
.news-item a img{float: left;border-radius: 3px;
    padding: 0px 10px 10px 0px;
    display: block;}
.news-item a h6{margin: 0;
    padding: 0;}
.news-item a h6 span.date{font: italic 13px arial;
    background: #e41e26;
    border-radius: 3px;
    padding: 3px 5px;
    color: #fff;display: none;}
.news-item a h6 span.name{}
.news-item a h6 span.description{
	display: block;
    font-size: 15px !important;
    color: #333;text-align: justify;
    font-weight: normal;
}
.owl-thumbs{display:inline-flex;margin: -10px 0px 0px 0px;}
.owl-thumbs .owl-thumb-item{background: none; border: 0;}
#listimages .owl-thumbs img{margin:3px;border-radius: 3px;max-height: 50px;}
#listimages .owl-thumbs img.active{box-shadow: 0px 0px 5px 1px #bebebe;}
.footer{
background: #fff;
color:#00367a;
padding: 2%;}
.footer .foo-top{}
.footer .foo-top{}
.footer .foo-top a{display:block}
.footer .foo-top a img{max-width:50%;}
.footer .foo-top .social{text-align: right;}
.footer .foo-top .social li{
display:inline-block
}
.footer .foo-top .social li a{
padding: 5px 9px;
margin: 3px;
border-radius: 50%;
background: #fff;
color:#00367a;

}
.footer .foo-top .social li a i{}
.footer .foo-top a{}
.footer .foo-middle{
padding: 1% 0%;
border-top: 1px dotted #ddd;
margin: 30px 0px 0px 0px;
}
.footer .foo-middle h3{
font-size: 15px;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px dotted #00367a;
}
.footer .foo-middle h3 span{padding: 0px 4px 8px 0px;
    border-bottom: 3px solid #00367a;}
.footer .foo-middle ul{

margin:0;
padding:0
}
.footer .foo-middle ul li{
list-style:none;
}
.footer .foo-middle ul li a{
color: #00367a;
text-decoration: none;
line-height: 30px;
}
.footer .foo-bottom{padding: 10px 0px;
border-top: 1px dotted #ddd;margin: 20px 0px 0px 0px;
}
.footer .foo-bottom p{margin: 0;
    color: #222;
    padding: 0;
    line-height: 30px;}
.footer .foo-bottom p a{
	color:#222
}
.carousel-control-next-icon, .carousel-control-prev-icon{background-image:none!important}
.carousel-control-next,.carousel-control-prev{display:none}